<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
namespace app\index\api;
class Staff {

    function __construct() {
        
    }
    public function Login($params,$appId) {
        $staffLib = controller('Test','lib');
        $a = $staffLib->test();
        return $a;
    }
}